﻿/*--- Start site wide styles ---*/
/*--- Start General Elements ---*/
html, body {
	margin:0; 
	width:100%; 
	height:100%; 
}
body 	
{
	font-size:100%;
	font-family: arial, tahoma, verdana, "trebuchet ms", sans-serif;
}
form { 
	margin:0; padding:0;
}
a:focus {outline: none;}
input:focus {outline: none;}
/*--- End General Elements ---*/
/*--- Start generic styles to hide or display controls ---*/
.DisplayNone {display:none;} /* This hides controls */
.DisplayBlock {display:block;} /* This shows controls */
.DisplayInline {display:inline;} /* This shows controls inline */
/*--- End generic styles to hide or display controls ---*/
/*--- Start site wide classes ---*/
.CentPad-4 {
	text-align:center;
	padding:0.4em;
}
.MenuLineItem {
	font-size:0.8em;
	line-height:1cm;
	border-top:solid .1em gray;
	padding: 0em 0em 0em 0.5em;
	color:#555;
	font-weight:bold;
	cursor:pointer;
	background:url("http://bbcloud.blackbox.com/Release/images/buttons/mobile-arrow-forward.gif") no-repeat 97% 50%;
	background-color:#EEE;
}
.MenuLineItem div{
	font-size:1em;
	padding-left: 1em;
}
.MenuLineItem a{
	text-decoration:none;
	color:#555;
}
.FillContainer {
	width: 100%;
	display: block;
}
/*--- Start Endeca dimension refinement classes ---*/
.RefinementLineItem-Opened {
	font-size:0.8em;
	line-height:1cm;
	border-top:solid .1em gray;
	padding: 0em 0em 0em 0.5em;
	color:#555;
	font-weight:bold;
	cursor:pointer;
	background:url("http://bbcloud.blackbox.com/Release/images/buttons/mobile-minus-gray.gif") no-repeat 97% 50%;
	background-color:#EEE;
}
.RefinementLineItem-Closed {
	font-size:0.8em;
	line-height:1cm;
	border-top:solid .1em gray;
	padding: 0em 0em 0em 0.5em;
	color:#555;
	font-weight:bold;
	cursor:pointer;
	background:url("http://bbcloud.blackbox.com/Release/images/buttons/mobile-plus-gray.gif") no-repeat 97% 50%;
	background-color:#EEE;
}
.RefinementLineItem-Previous {
	font-size:0.8em;
	line-height:1cm;
	border-top:solid .1em gray;
	padding: 0em 0em 0em 0.5em;
	color:#555;
	font-weight:bold;
	cursor:pointer;
	background:url("http://bbcloud.blackbox.com/Release/images/buttons/mobile-arrow-up-gray.gif") no-repeat 97% 50%;
	background-color:#EEE;
}
.RefinementLineItem-NoAction {
	font-size:0.8em;
	line-height:1cm;
	border-top:solid .1em gray;
	padding: 0em 0em 0em 0.5em;
	color:#555;
	font-weight:bold;
	cursor:pointer;
	background-color:#EEE;
}
.RefinementLinkItem {
	font-size:0.8em;
	line-height:1cm;
	border-top:solid .1em gray;
	padding: 0em 0em 0em 0.5em;
	color:#555;
	font-weight:bold;
	cursor:pointer;
	background:url("http://bbcloud.blackbox.com/Release/images/buttons/mobile-arrow-forward.gif") no-repeat 97% 50%;
	background-color:#EEE;
}
.RefinementLineItem div{
	font-size:1em;
	padding-left: 1em;
}
.RefinementLineItem a{
	text-decoration:none;
	color:#555;
}
/*--- End Endeca dimension refinement classes ---*/
/*--- End site wide classes ---*/
/*--- End site wide styles ---*/
/*--- Start Header ---*/
#MasterWrapper #MasterHeader {
	background:url("http://www.blackbox.com/resource/images/logos/mobile_logo_US.gif") no-repeat 0.3em 0.2em;
	background-color:Black;
	color:White;
	min-width:270px;
}
#MasterWrapper #MasterHeader #HeadTitle {
	float:right;
	font-weight:bold;
	font-size:0.95em;
}
#MasterWrapper #MasterHeader #HeadTitle #HeadingHomeLink {
	display:block; 
	position:absolute;
	left:0px;
	width:200px; 
	height:50px;
}
/*--- Start Menu ---*/
#MasterWrapper #MasterHeader #HeadMenu {
	clear:both;
}
#MasterWrapper #MasterHeader #HeadTitle #MenuTab {
	 margin-top: 1.7em;
	 border-right:solid 7px Black;
	 padding: 0.2em 0.5em 0.2em 0.5em;
	 cursor:pointer;
}
#MasterWrapper #MasterHeader .ClosedMenuTab {
	color:White;
	background-color:Black;
}
#MasterWrapper #MasterHeader .OpenedMenuTab {
	color:#555;
	background-color:#EEE;
}
#MasterWrapper #MasterHeader #MasterMenuWrapper {
	
	background-color:#EEE;
	color:#555;
	font-weight:bold;
	border-left:solid 7px Black;
	border-right:solid 7px Black;
	border-bottom:solid 7px Black;
}
/*--- End Menu ---*/
/*--- Start product controls ---*/
#MasterWrapper #MasterContent .RecordList {
	border-top:solid 1px gray;
}
.ProductListItem-Image {
    padding: 2px 5px 2px 5px;
}
.ProductListItem-Name {
	font-size:0.8em;
	padding: 2px 5px 2px 5px;
}
.ProductListItem-Name h3 {
	color:#4f4f4f;
	font-size:1em;
	font-weight:bold;
}
.ProductListItem-Name h3 a {
    color:#0066b2;
}
.ProductListItem-Name h3 .active {
    text-decoration:underline;
}

.ProductListItem-Description {
    padding: 2px 5px 2px 5px;
}
.ProductListItem-Description p {
	color:#747474;
	font-size:0.7em;
}
.ProductListItem-SKU {
    font-size:0.8em;
    padding: 2px 5px 2px 5px;
}
.ProductListItem-SKU h3 {
    font-size:1em;
}
.ProductListItem-Price {
    padding: 2px 5px 2px 5px;
}
.ProductListItem-Price strong {
	color:#76ae2e;
	font-size:0.8em;
}
.ProductListItem-Price strong span {
	color:#767677;
	font-weight:normal;
	text-decoration:line-through;
}

.ProductDetails {
	padding: 2px 5px 2px 5px;
}

.ProductDetails-Name {
    font-size:1.2em;
    text-align:left;
    font-weight:bold;
    position:relative;
}
.ProductDetails-Image {
    font-size:0.8em;
    text-align:center;
    position:relative;
}

.ProductDetails-ImageGallery { 
	position:relative;
    width:auto;
    height:auto;
	text-align:center;
}
.ProductDetails-BenefitHeadline {
    font-size:0.8em;
    text-align:left;
    position:relative;
}

.ProductDetails-SKU {
    font-size:1em;
    font-weight:bold;
    padding: 2px 5px 2px 5px;
    text-align:center;
    position:relative;
}

.ProductDetails-Price {
    color:#76ae2e;
	font-size:1em;
	font-weight:bold;
	padding: 2px 5px 2px 5px;
	text-align:center;
    position:relative;
}

.ProductDetails-SectionHeader {
    font-size:0.8em;
	line-height:1cm;
	border-top:solid 1px gray;
	color:#555;
	font-weight:bold;
	cursor:pointer;
	background-color:#EEE;
	padding: 2px 5px 0px 5px;
    position:relative;
}
.ProductDetails-SectionContent {
	font-size:1em;
	border:solid 1px gainsboro;
	background-color:White;
	font-weight:normal;
	padding: 2px 5px 0px 5px;
    position:relative;
}

.ProductDetails-SectionContent h3 {
	font-size:1em;
}
/*--- End product controls ---*/
/*--- Start search control ---*/
#MasterWrapper #HeadMenu #MasterMenuWrapper #MenuSearch {
	padding: 0.3em 0em 0.3em 0.4em;
	line-height:1cm;	
}
#MasterWrapper #HeadMenu #MasterMenuWrapper #MenuSearch input {
	vertical-align:middle;
}
#MasterWrapper #HeadMenu #MasterMenuWrapper #MenuSearch input[type="text"]{
	width:15em;
	height:1.5em;
	font-size:0.7em;
}
#MasterWrapper #HeadMenu #MasterMenuWrapper #MenuSearch #SearchInput #SearchOptionsLink {
	text-decoration:none;
	margin: 0em 0em 0em 1em;
	font-size:0.65em;
	text-align:center;
}
/*--- End search control ---*/
/*--- End Header ---*/
/*--- Start Content ---*/
#MasterWrapper #MasterContent {

}
#MasterWrapper #MasterContent .StdContent {
	padding:0.6em;
	color:#555;
	font-size:0.7em;
}
h1, h2, h3, h4, h5, h6, h7 {
	margin:0;
	font:bold  arial, tahoma, verdana, "trebuchet ms", sans-serif;
}
h3 {
	 color:#4f4f4f;
	font-size:0.8em;
}
h3 a  {
    color:#0066b2;
}
h4 {background-image:url('http://bbcloud.blackbox.com/Release/images/background/mobile-blue-bg.gif');
	background-repeat:repeat-x;
	font-size:medium;
	font-weight:bold;
	padding:0.15em 0em 0.15em 0.8em;
}
/*--- Start Pager ---*/
#MasterWrapper #MasterContent .RecordPaging {
	margin:0.3em 0em 0.5em 0.3em;
	width:100%;
	overflow:hidden;
}
#MasterWrapper #MasterContent .RecordPaging .PagingResults {
	display:table;
}
#MasterWrapper #MasterContent .RecordPaging span a,
#MasterWrapper #MasterContent .RecordPaging span .SelectedOffset {
	display:block;
	width:9.5%;
	float:left;
	line-height:1.5em;
	text-align:center;
}
/*--- End Pager ---*/	
/*--- End Content ---*/
/*--- Start MasterWebCall ---*/
#MasterWrapper #MasterWebCall .StdContent {
	padding:0.45em;
}
/*--- End MasterWebCall ---*/
/*--- Start Footer ---*/
#MasterWrapper #MasterFooter {
	padding:.45em;
	background-color:Black;
	color:White;
	text-align:center;
	font-size:small;
	font-weight:bold;
	line-height:1.5em;
}
#MasterWrapper #MasterFooter a {
	color:White;
	text-decoration:none;
}
/*--- End Footer ---*/

/*--- Error Handling ---*/

.Error {
    font-size:small;
    color:red;
}

/*--- End Error Handling ---*/

